<li class="list-group-item">
  <div style="width: 25px; height: 25px;" [ngClass]="{'bg-danger': isEteint(), 'bg-success': isAllume()}"></div>
  <h4>Appareil : {{ nomAppareil }} --- Statut : {{ getStatus() }}</h4>
  <input type="text" class="form-control" [(ngModel)]="nomAppareil">
  <button class="btn btn-success mt-1 mr-1" (click)="allumer()" [disabled]="isAllume()">Allumer</button>
  <button class="btn btn-danger mt-1" (click)="eteindre()" [disabled]="isEteint()">Eteindre</button>
  <a [routerLink]="[idAppareil]">Détail</a>
</li>